<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dc1e002203e6e16415a4e9fae1b0717c">
  <dict>
    <!--2023-02-11 10:01:43.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:01:43.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:01:43.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:01:43.000-->
    <string key="voicemail_carrier">Telenet</string>
    <!--2023-02-11 10:01:43.000-->
    <string key="voicemail_number">5555</string>
    <!--2023-02-11 10:01:43.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
